body {

	margin:0;

	color:#333333;

	min-width:1003px;

	font:16px/18px "Times New Roman", Arial, Helvetica, sans-serif;

	background:#fdfdfd url(../../images/bg-body.jpg) 50% 0;

}

img {

	border-style:none;

	vertical-align:top;

}

a {

	text-decoration:none;

	/*color:#7b7c7e;*/
    color: #58585a;
}

a:hover {text-decoration:underline;}

a:active {background-color: transparent;}

input,

textarea,

select {

	font:100% Arial, Helvetica, sans-serif;

	vertical-align:middle;

	color:#000;

}

form, fieldset {

	margin:0;

	padding:0;

	border-style:none;

}

.add-nav ul:after,

.content-holder:after,

.twocolumns:after{

	content:"";
	display:block;
	clear:both;

}

.alignleft{

	float:left;

	margin:0 20px 0 0;

}

.alignright{

	float:right;

	margin:0 0 0 20px;

}

#wrapper{overflow:hidden;}

#header{background:#596480 url(../../images/bg-header.jpg) 50% 0;}

.header-holder{

	width:941px;

	margin:0 auto;

	overflow:hidden;

	padding: 10px 12px 23px 0; /*Previously 10px 0 23px*/

}

.logo {

	background:url(../../images/sprite.png) no-repeat 0 0;

	width:535px;

	height:64px;

	text-indent:-9999px;

	overflow:hidden;

	margin:21px 0 0;

	float:left;

}

.logo a{

	display:block;

	height:100%;

}

.add-nav{

	float:right;

	color:#fff;

	font-size:20px;

	line-height:20px;

	letter-spacing:0.5px;

}

.add-nav ul{

	list-style:none;
	margin:0;

	height:1%;
	padding:0 10px 0 0;

}

.add-nav li{

	float:left;

	padding:0 15px 0 11px;

	position:relative;

}

.add-nav li .after,

.add-nav li:after{

	position:absolute;

	content:"";

	top:2px;

	left:-4px;

	width:2px;

	height:20px;

	background:#fff;

}

.add-nav li:first-child .after,

.add-nav li:first-child:after{background:none;}

.add-nav a{color:#fff;}

.main-holder{

	width:957px;

	margin:0 auto;

	padding:21px 0 26px 0px; /*Previously 21px 0 26px 16px;*/

}

.top-bar:after{

	content:'';
	display:block;
	clear:both;

}

.top-bar{

	width:100%;

	border-bottom:1px solid #1e54af;

	/*padding:0 0 15px; */

	margin:0 0 15px;

}

#nav{

	float:left;

	margin:0 0 0 -20px;

}

#nav ul{

	list-style:none;
	margin:0;
	padding:2px 0 0;

	/*overflow:hidden;*/

	font-size:25px;

	line-height:25px;

	letter-spacing:2px;

}

#nav ul li{

	float:left;

	padding:0 32px;

	position:relative;

}

#nav ul li .after,

#nav ul li:after{

	content:"";

	position:absolute;

	top:12px;

	left:-6px;

	background:url(../../images/sprite.png) no-repeat 0 -77px;

	width:8px;

	height:7px;

}

#nav ul li:first-child .after,

#nav ul li:first-child:after{background:none;}

#nav a{
    color:#1e54af;    
}

#nav ul li a {
    padding: 0px 10px 15px 10px;
}
#main{

	box-shadow:inset 0 0 100px rgba(0,0,0,.25);
	-webkit-box-shadow:inset 0 0 100px rgba(0,0,0,.25);

}

.top-bar .search-form{

	float:right;

	/*padding:4px 0 0;*/

}

.twocolumns .search-form .input-holder {
    clear: both;
}

.search-form .input-holder{

	position:relative;

	float:left;

	margin:0 5px 0 0;

}

input[type="search"]{

	background:#fff;

	border:1px solid #a1a1a2;

	color:#c2c2c2;

	width:145px;

	height:24px;

	line-height:24px;

	font-size:14px;

	padding:1px 13px 3px;

	text-align:right;

	-webkit-box-shadow: inset -1px -1px 5px rgba(0, 0, 0, 0.5);

	box-shadow: inset -1px -1px 5px rgba(0, 0, 0, 0.5);

	float:left;

	position:relative;

	z-index:1;

}

input[type="search"]{

	-webkit-appearance: none;

	-moz-box-sizing: border-box;

	-webkit-box-sizing: border-box;

	box-sizing: border-box;

	height:30px;

	width:171px;

}

input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}

.search-form .input-placeholder-text{

	/*right:14px;*/
    right:4px;

	top:2px;

	position:relative;

	z-index:3;

	line-height:24px;

	font-size:14px;

    width:100px;

}


#sidebar .search-form .input-placeholder-text {
    position: static;
    line-height : 24px;

}

#sidebar .search-form .input-placeholder-text {
    right:-10px;
}

#sidebar .search-form input[type="search"] {
    text-align:left;
}

.search-form input[type="submit"]{

	background:#5f708f;

	border:0;

	color:#fff;

	width:36px;

	height:30px;

	line-height:21px;

	padding:3px 0 6px;

	font-size:16px;

	margin:0;

	float:left;

	cursor:pointer;

}

.search-form input[type="submit"]::-moz-focus-inner {

	border: 0;

	padding: 0;

}

#content{
    width:100%;
    color: #333333;
}

.gallery{

	position: relative;

	-webkit-box-shadow:0 0 3px 1px rgba(0, 0, 0, 0.5);

	box-shadow:0 0 3px 1px rgba(0, 0, 0, 0.5);

	margin:0 0 28px 2px;

	width:951px;

}

.gallery .mask{

	position:relative;

	overflow:hidden;

	width:951px;

}

.gallery .slideset {

	width:99999px;

	float:left;

}

.gallery img{vertical-align:top;}

.gallery .slide {

	width:951px;

	float:left;

	position:relative;

}

.gallery .slide .box{

	position:absolute;

	bottom:24px;

	left:24px;

	color:#fff;

	font-size:25px;

	line-height:25px;

	text-shadow: 0px 0px 11px #000;

	letter-spacing:0.5px;

}

.gallery .slide .box p{margin:0;}

.pagination ul{

	position:absolute;

	top:15px;

	right:16px;

	list-style:none;
	margin:0;
	padding:0;

	overflow:hidden;

}

.pagination li{

	float:left;

	padding:0 2px 0 3px;

}

.pagination a{

	background:url(../../images/sprite.png) no-repeat -10px -88px;

	width:16px;

	height:16px;

	overflow:hidden;

	text-indent:-9999px;

	display:block;

}

.pagination .active a,

.pagination a:hover{background-position:-34px -88px;}



.numeric-pagination,
.numeric-pagination a{
    color: #1E54AF;
}
.numeric-pagination a.numericLink, .numeric-pagination .active{

    display:inline-block;
    background-image:url('../../images/separator.png');
    background-repeat: no-repeat;
    padding: 0px 0px 0px 5px;

}
.numeric-pagination .numericLink:first-child{background:none; border: solid 2px #ccc;}
.numeric-pagination .active {
    text-decoration: underline;
}
.pagination .active a,
.pagination a:hover{
    text-decoration: underline
}

.info-list{

	list-style:none;
	margin:0 -10px 48px;
	padding:0 0 0 1px;

	text-align:center;

	font-size:20px;

	line-height:20px;

	letter-spacing:0.5px;

}




.info-list li{

	display:inline-block;

	vertical-align:top;

	width:222px;

	margin:0 9px 0 6px;

}

.info-list a{display:block;}

.info-list img{

	-webkit-box-shadow:0 0 7px rgba(0, 0, 0, 0.5);

	box-shadow:0 0 7px rgba(0, 0, 0, 0.5);

	display:block;

	margin:0 0 11px;

}

.info-list .title{

	display:block;

	font-weight:normal;

}

.content-holder{

	border:1px solid #1e54af;

	border-width:1px 0;

	font-size:23px;

	line-height:25px;

	padding:0 16px 0 34px;

	width:907px;

}

.content-holder .alignleft{

	float:left;

	vertical-align:top;

	width:253px;

	margin:-34px 0 0;

}

.content-holder .link{

	float:left;

	margin:30px 0 0;

}

.social-network{

	list-style:none;
	margin:0;
	padding:36px 0 0;

	float:right;

}

.social-network li{

	float:left;

	padding:0 0 0 10px;

}

.social-network a{

	text-indent:-9999px;

	overflow:hidden;

	display:block;

	background:url(../../images/sprite.png) no-repeat;

	width:25px;

	height:24px;

}

.social-network .pinterest{background-position:-61px -80px;}

.social-network .facebook{background-position:-96px -80px;}

.social-network .estimate{

	background-position:-131px -85px;

	width:39px;

	height:19px;

	margin:4px 0 0;

}

.twocolumns{padding:13px 0 0;}

.twocolumns #content{

	float:right;

	width:701px;

}

.product-list{

	list-style:none;
	 margin:0 -13px 0 0;
    /* margin: 0 0 0 -26px;*/

	padding:4px 0 0 3px;

	text-align:left;

	font-weight:bold;

	color:#58585a;

	font-size:14px;

	line-height:18px;


}

.product-list li{

	display:inline-block;

	vertical-align:top;
    /*margin: 0 0 0 24px;*/
    padding: 0 0 30px 0;
    
	/*margin:0 27px 43px 0;*/

}


.page-listby .product-list li {
    width: 207px;
}

.page-collections .product-list,
.page-baby .product-list,
.page-kids .product-list, .page-whatsnew .product-list {
    margin:0;
}

.page-collections .product-list li,
.page-baby .product-list li,
.page-kids .product-list li, .page-whatsnew .product-list li {
    width:337px;
}

.page-item #content .product-list li,
.page-viewfavorites #content .product-list li{
    width: 224px;
}

.product-list span{

	display:block;

	padding:0 0 0 2px;

}

.product-list a{

	display:inline;

	margin:0 0 10px;

}

.product-list img{border:1px solid #c1c2c3;}

.page-baby #content .product-list li:nth-of-type(2n),
.page-kids #content .product-list li:nth-of-type(2n),
.page-whatsnew #content .product-list li:nth-of-type(2n),
.page-collections #content .product-list li:nth-of-type(2n) {
    float: right;
}

.twocolumns #sidebar{

	float:left;

	width:226px;

	color:#1e54af;

	font-size:17px;

	line-height:20px;

}

.twocolumns #sidebar,
.twocolumns #sidebar p
{
    color: #58585a;
    font-size: 13px;
}

.twocolumns #sidebar h3:first-child{
    margin-top : 0px;
}

.twocolumns #sidebar .radius{
    padding-top : 10px;
    color: #000000;
    clear:both;
    font-size: 15px;
}
.tabset{

	list-style:none;
	margin:0;
	padding:13px 14px 0 0;

	text-align:center;

	font-size:12px;

	line-height:13px;

	position:relative;

}

.tabset .after,

.tabset:after{

	content:"";

	position:absolute;

	bottom:-4px;

	left:0;

	right:12px;

	height:4px;

	background:#d1d2d4;

}

.tabset li{

	display:inline-block;

	vertical-align:top;

	margin:0 1px 0 2px;

}

.tabset a{

	display:block;

    color:#b6c7e2;
	
	background:#5f708f;

	padding:8px 0 9px;

	width:90px;

	border-radius:11px 11px 0 0;

}

.tab-content{padding:21px 10px 0;}

.tabset a:hover,

.tabset .active{

	text-decoration:none;

	color:#f6f6f9;

}

.link-holder{

	list-style:none;

	margin:0;
	padding:0 5px 32px;

	overflow:hidden;

	font-size:11px;

	line-height:14px;

	letter-spacing:0.5px;

	word-spacing:-1px;

}

.link-holder li{

	float:left;

	margin:0 11px 0 0;

}

.link-holder a{

	display:block;

	padding:0 0 0 12px;

	position:relative;

}

.link-holder a .after,

.link-holder a:after{

	content:"";

	position:absolute;

	top:2px;

	left:0;

	background:url(../../images/sprite.png) no-repeat -187px -93px;

	width:11px;

	height:11px;

}

.link-holder .email{padding-left:19px;}

.link-holder .email .after,

.link-holder .email:after{

	background-position:-215px -93px;

	width:13px;

}

.link-holder .print{padding-left:16px;}

.link-holder .print .after,

.link-holder .print:after{

	background-position:-244px -92px;

	width:12px;

	height:12px;

	top:1px;

}

.product-box .img-holder{

	float:left;

	width:328px;

	margin:3px 73px 0 0;

}

.img-holder img{

	display:inline-block;

	margin:0 0 7px;

	border:1px solid #c9cacb;

}

.product-box .zoom-holder{

	padding:0 10px;

	text-align:center;

}

.zoom{

	font-size:13px;

	position:relative;

	padding:0 0 0 20px;

	letter-spacing:0.5px;

}

.zoom .after,

.zoom:after{

	content:"";

	position:absolute;

	top:1px;

	left:0;

	background:url(../../images/sprite.png) no-repeat -270px -90px;

	width:15px;

	height:14px;

}

.product-box{overflow:hidden;}

.product-box .box{

	color:#5c5d5f;

	overflow:hidden;

	font-size:13px;

	line-height:16px;

}

.product-box h2{

	font-size:18px;

	line-height:20px;

	margin:0 0 16px;

	text-transform:uppercase;

	font-weight:normal;

}

.product-box dl{

	margin:0 0 17px;

	overflow:hidden;

}

.product-box dt{

	float:left;

	margin:0 2px 0 0;

}

.product-box dd{

	overflow:hidden;

	margin:0;

}

.product-box ul{

	margin:0;
	padding:0;

	line-height:15px;

	font-size:13px;
	list-style:none;

	text-indent:2px;

}

.product-box ul li{

	padding:0 0 11px 4px;

	position:relative;

}

.product-box ul li .after,

.product-box ul li:after{

	position:absolute;

	content:"";

	left:0;

	top:6px;

	width:3px;

	height:3px;

	border-radius:4px;
	-webkit-border-radius:4px;

	background:#5c5d5f;

}

.preview-list{

	margin:0 0 0 -26px;
	padding:0;

	overflow:hidden;
	list-style:none;

}

.preview-list li{

	float:left;

	margin:0 0 26px 26px;

}

.preview-list a{

	display:block;

	border:1px solid #c9cacb;

}

.collection-info{

	color:#231f20;

	overflow:hidden;

	margin:-3px 0 0;

	font-size:15px;

	line-height:15px;

}

.collection-info h2{

	margin:0 0 12px;

	font-size:15px;

	line-height:20px;

}

.collection-info p{margin:0 0 31px;}

.collection-info .product-list{

	padding:0;

	/*margin:0 0 0 -27px;*/

}

/*.collection-info .product-list li{margin:0 0 42px 27px;}*/

.collection-info .product-list a{

	color:#58585a;

	margin-bottom:7px;

}

.description-list{margin:-5px 0 0;}

.description-list .box{

	overflow:hidden;

	margin:0 0 38px;

}

.description-list .img-holder img{margin:0;}

.description-list .img-holder{

	float:left;

	width:330px;

	padding:4px 70px 0 0;

}

.description-list .frame{

	overflow:hidden;

	margin:0 0 6px;

}

.description-list .control-area{

	text-align:center;

	color:#848689;

	overflow:hidden;

	padding:0 37px 0 22px;

	font-size:13px;

}

.description-list .control-area .add-note{

	float:left;

	margin:0 10px 0 0;

}

.description-list .info{

	overflow:hidden;

	color:#5c5d5f;

}

.description-list h2{

	margin:0;

	font-weight:normal;

	font-size:18px;

	line-height:24px;

}

.description-list h3{

	font-weight:normal;

	margin:0;

	letter-spacing:0.5px;

	font-size:14px;

	line-height:20px;

}

.description-list dl{

	margin:0;

	padding:15px 0 0;

	overflow:hidden;

}

.description-list dt{

	float:left;

	margin:0 6px 0 0;

}

.description-list dd{

	margin:0;

	overflow:hidden;

}

.download-list{

	margin:-1px 0 0;
	padding:0;
	list-style:none;

}

.download-list li{margin:0 0 31px;}

.download-list .download{

	display:inline-block;

	vertical-align:top;

	padding:0 0 0 11px;

	margin:0 0 29px;

	font-size:11px;

	line-height:13px;

	position:relative;

}

.download-list .download .after,

.download-list .download:after{

	position:absolute;

	content:"";

	left:-2px;

	top:1px;

	background:url('../../images/sprite.png') no-repeat -303px -92px;

	width:10px;

	height:12px;

}

.download-list .holder{overflow:hidden;}

.download-list .alignleft{

	border:1px solid #b4b5b6;

	margin-right:26px;

}

.download-list .info{

	overflow:hidden;

	padding:13px 0;

}

.download-list h2{

	margin:0;

	color:#5c5d5f;

	font-size:18px;

	line-height:21px;

	font-weight:normal;

}

.download-list h2 a{color:#5c5d5f;}

.logo-link{

	display:inline-block;

	vertical-align:top;

	margin:-1px 0 20px -2px;

	font-size:18px;

	line-height:22px;

	color:#5c5d5f;

}

.logo-link span{

	display:inline-block;

	vertical-align:middle;

}

.logo-link .holder{

	text-align:center;

	margin:0 12px 0 0;

	line-height:18px;

}

.logo-link img{

	margin:0 0 2px;

	display:block;

}

.logo-link i{

	font-style:normal;

	font-size:12px;

}

.logo-link .info{

	margin:-36px 0 0;

	text-decoration:underline;

}

.logo-link:hover .info,

.logo-link:hover{

	text-decoration:none;

	cursor:pointer;

}

#sidebar .widget{

	padding:23px 3px 16px;

	position:relative;

}

#sidebar .widget .after,

#sidebar .widget:after{

	content:"";

	position:absolute;

	top:0;

	left:-1px;

	right:-1px;

	height:1px;

	background:#1e54af;

}

#sidebar .widget:first-child .after,

#sidebar .widget:first-child:after{background:none;}

#sidebar .widget:first-child{padding:0 2px 10px;}

#sidebar h2{

	margin:0 0 17px;

	letter-spacing:1px;

	font-size:25px;

	line-height:25px;
    color: #1E54AF;
    text-transform: uppercase;
}

#sidebar ul{

	list-style:none;
	margin:0;
	padding:0;

}

#sidebar ul a{color:#1e54af;}

#sidebar ul li{margin:0 0 10px;}

#sidebar ul .zoom-holder { text-align : center; }

#sidebar ul .zoom-holder a{color:#7B7C7E; font-weight: normal; text-align : center;}

#sidebar .product-list{padding:0px 0 0 1px;}

#sidebar .product-list li{margin:0 0 24px;}

.accordionContent {
    border-bottom: 1px solid #1E54AF;
    padding-bottom:5px;
}

.accordionButton {
    margin-top: 15px;
}

.accordionButton:nth-child(1) {
    margin: 0;
}

.page-collections #sidebar .product-list li{display :inline;}

.page-listby .product-list li,
.page-products .product-list li {
    padding-right: 35px; 
}

.page-listby .product-list li:nth-child(3n+3),
.page-listby .product-list li.last,
.page-products .product-list li:nth-child(3n+3) {
    padding-right: 5px !important; 
}

.page-faq .left_info_container h3,
.page-faq .left_info_container ul,
.page-faq .left_info_container > p {
    clear: both;
    color: #336699;
}

.page-faq .left_info_container ul li {
    padding: 0 !important;
}

.page-faq .left_info_container > div {
    clear:both;
    width:100%
}
.page-faq .left_info_container table {
    margin-bottom:20px;
}
.page-faq .left_info_container #slats {
    width:75%;
    border-collapse:collapse;
    color:#000000;
    background:#edf3f7;
    font-size:12px;
}
.page-faq .left_info_container #mattress {
    width:75%;
    border-collapse:collapse;
    color:#000000;
    background:#edf3f7;
    font-size:12px;
}
.page-faq .left_info_container #weight {
    color: #000000;
    font-size:16px;
    width:55%;
}
.page-faq .left_info_container #slats ul {
    color: #000000;
    padding-left:5px;
    vertical-align:top;
    margin:0;
}
.page-faq .left_info_container #mattress td,
.page-faq .left_info_container #slats td {
    vertical-align: top;
}
.page-faq .left_info_container #weight th,
.page-faq .left_info_container #mattress th {
    background: #b0dde8;

}
.page-faq .left_info_container #weight th {
    text-align: center;
}

#footer{

	background:#596480 url(../../images/bg-footer.jpg) 50% 0;

	position:relative;

	overflow:hidden;

}

.footer-holder{

	margin:0 auto;

	width:940px;

	text-align:center;

	color:#d1d2d4;

	font-size:15px;

	line-height:20px;

	padding:39px 0 31px;

	letter-spacing:0.5px;

}

.footer-holder p{margin:0 0 53px;}

.footer-nav{margin:0 0 27px;}

.footer-nav ul{

	list-style:none;
	margin:0;
	padding:0 0 0 18px;

	text-align:center;

	font-size:20px;

	line-height:22px;

	letter-spacing:1px;

}

.footer-nav li{

	display:inline-block;

	vertical-align:top;

	padding:0 14px 0 10px;

	position:relative;

}

.footer-nav li .after,

.footer-nav li:after{

	position:absolute;

	content:"";

	top:4px;

	left:-6px;

	width:1px;

	height:18px;

	background:#d1d2d4;

}

.footer-nav li:first-child .after,

.footer-nav li:first-child:after{background:none;}

.footer-nav a{color:#d1d2d4;}

.footer-holder a{color:#d1d2d4;}

.logo-holder{padding:0 20px 0 0;}

.footer-logo{

	text-indent:-9999px;

	overflow:hidden;

/*	background:url(../../images/sprite.png) no-repeat 0 -158px; */
    background:url(../../images/sprite.png) no-repeat 0 -156px;

/*	width:269px; */
    width:384px;

	height:46px;

	display:block;

	margin:0 auto;

}

/*-- Search Results --*/
#sidebar .search-sidebar:first-child h4{
    margin-top: 0px;
}

/*--- LOGIN & REGISTRATION FORMS ---*/
#info_copy table
{
    font-family: Arial;
    font-size: 11px;
}

fieldset.signIn 
{
    border: none;
    width: 313px;
    padding: 0;
    margin: 20px 0 0;
}

label.signIn
{
    float: left;
    margin-right: 10px;
    padding-top:1px;
    text-align:right;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    width: 57px;
    clear: both;
}
    
input.textEntry, input.passwordEntry
{
    width: 225px;
    margin-bottom: 15px;
}

label.register
{
    float: right;
    text-align:right;
    font-size: 12px;
    font-weight: bold;
    margin-right: 10px;
         
}

input.registerEntry
{
    width: 170px;
}

.submit-btn
{
    background: url('../../images/legacy-submit.png') no-repeat;
    border: none;
    width: 50px;
    height: 9px;
    cursor: pointer;
    padding: 0;
    margin: 3px 15px 0 0;
    float:right;
}

.change-pass
{
    text-align: center;
    width: 226px;
    margin-top: 10px;
    clear: both;
    float:left;
}
.info_container 
{
    float: left;
    margin-left: 60px;
    width: 580px;
}
.info_copy 
{
    margin-top: 15px;
    float:left;
}
.info_copy p
{
	padding: 0px;
    color:#000000;
    font-family:Arial;
    font-size:11px;
    line-height:20px;
    font-weight:400;
    margin:0;
}

.info_copy h2,
.search-copy h2
{
    color: #1E54AF;
    font-family: Times New Roman;
    margin: 0 0 25px 0;
    padding: 0;
    font-size: 25px;
}

.section-account .info_copy h2 {
    font-size: 22px;
    margin: 32px 0 25px 0;
}

.info_copy img 
{
    background-color: #CCCCCC;
    float: left;
    margin: 5px 15px 10px 0;
}

.signIn
{
    width:315px;
    float:left;
}

.page-viewfavorites #content h2 ,
.left_info_container h2 {
    color: #1E55B0;
    margin-top : 0px;
}


.main-holder .left_info_container {
    font-size: 13px;
    margin-left: 30px;
    padding: 13px 0px 0px 0px;
    width: 75%;
}

.main-holder .left_info_container ul {
    padding: 0px;
    list-style-position: inside;    
}

.main-holder .left_info_container ul li{
    padding-bottom: 15px;    
}

.page-faq .main-holder .left_info_container table {
    float: left; 
    width: 50%;
}

.page-faq .main-holder .left_info_container table th{
    text-align: left; 
    font-weight: bold;   
}

.page-faq #main table,
.page-faq #main a
{
    
    color: #336699;
}

.page-faq #main a {
    text-decoration: underline;
}

.page-furniturecareandcleaning .left_info_container img {
    float: right; 
    padding : 0px 90px 0px 45px;
}

.page-furniturecareandcleaning .main-holder .left_info_container ul li {
    padding: 0px;
}


.page-nurseryregistration .flexTitle {
    width: 150px;
    float: left;
}
.page-nurseryregistration .flexSubTitle {
    font-size: 14px;
     width: 400px;
     float: left;
}
.page-catalogs .left_info_container {
    width: 100%;
}

.page-catalogs .left_info_container ul li {
    padding-right: 30px;
}

.page-catalogs .numeric-pagination {
    float: right;
}

.page-listbycollection #content #collection_results table tr td:first-child {
    width: 35%;
}
.page-listbycollection #content #collection_results table tr td {
    width: 35%;
    float: left;
}
.page-listbycollection #content #collection_results table tr td:last-child {
    width: 30%;
}

.page-listbycollection #content #collection_results img {
    border: solid 1px #c2c3c5;
}

.page-listbycollection #content h5 {
    background-color: #5f708f;
    color: #ffffff;
    margin: 0px; 
    padding: 5px 10px;
    font-size: 14px;
}

.page-listbycollection #content .collection {
    padding: 15px 0px 5px 10px;
}

.page-whatsnew #sidebar p {
    padding: 0px 30px 0px 0px;
}

.name {
    font-family: Arial, "Times New Roman", Helvetica, sans-serif;
    font-size: 12px;
    color: #58585A;
    font-weight: bolder !important;
}

.item {
    font-weight: normal;
}

.page-collections .name,
.page-kids .name,
.page-baby .name, .page-whatsnew .name {
    font-size: 16px;
    margin-top: 5px;
}


#finish-title-info h2,
#finish-title-info h3 {
    text-transform: uppercase;

}

#finish .description-list .box .info h3 {
    text-transform : capitalize;

}




.page-corporateresponsibility h3,
.page-privacypolicy h3 {
    margin-bottom: 0px;
}

.page-corporateresponsibility p,
.page-privacypolicy p {
    margin-top: 0px;
}


.main-holder .left_info_container .innerul {
    padding: 0 0 0 20px;
}

.main-holder .left_info_container .innerul li {
    padding-bottom : 0px;
}



.page-findastore .main-holder .twocolumns .search-sidebar h3 {
    color: #1E54AF;
}

.page-findastore select {
    padding: 0 3px 0 2px;
    outline: none;
    color: #74646e;
    border: 1px solid #A1A1A2;
    border-radius: 4px;
    box-shadow: -1px -1px 5px rgba(0, 0, 0, 0.5) inset;
    background-color: #fff;  
    font-size:12px;    
    margin-top:2px;  
}

/* Error */
.error-summary,
.validation-error
{
    color:#f00;
    clear: both;
}

.error-summary ul {
    padding: 0px;
}

.error-summary ul li{
    list-style : none;
}

.page-viewfavorites #main .twocolumns #info_container .fav-check{
    float: left; 
    padding: 0 10px 0px 0px;
}




/* navigation fdrop down */

#nav a.link2:hover {
    background-color : #ffffff;
}

#nav :hover > a.link2, #nav ul ul :hover > a.link2 {
    background-color : #ffffff;
    -moz-box-shadow: 4px 7px 6px rgba(0,0,0,0.4);
    -webkit-box-shadow: 4px 7px 6px rgba(0,0,0,0.4);
    box-shadow: 4px 7px 6px rgba(0,0,0,0.4);
}

#nav ul ul.subNav {
    display: block;
    visibility: hidden;
    position: absolute;
    /*border-left: 1px solid #999999;*/
    /*width: 350px;*/
    width:365px;
    /*padding: 4px;*/
    padding: 4px 4px 10px;
    top: 41px;
    background: #ffffff;
    overflow: visible;
    z-index: 999;
    list-style: none;
    margin-top:-1px;
}

#nav ul ul.subNav li {
    float:none;
    padding: 0px;
}

#nav ul ul.subNav li .after, 
#nav ul ul.subNav li:after {
    list-style: none;
    background: none !important;
}
#nav :hover > a {
    display: block;
    z-index:9999;
}

#nav a, #nav a:visited {
    display:block; 
}

#nav ul li:hover ul,
#nav ul a:hover ul{visibility:visible; }

#nav ul :hover ul :hover ul{ visibility:visible;}

#nav .subNav .menuHeader a{
    font-size: 16px;
    /*padding: 15px 5px 5px 5px;*/
    font-weight: bold;
    text-transform:uppercase;
    padding:15px 10px 5px;
}
#nav .subNav ul li,
#nav .subNav ul ul li{
    font: 14px/16px "Times New Roman",Arial,Helvetica,sans-serif;
}

#nav .subNav .indiNav {
    float: left;
    /*width: 50%;*/
    width:45%;
    padding-left:15px;
}

#nav .subNav .indiNav li {
    padding: 0px;
}


#nav .subNav .indiNav ul li {
    padding: 0px;
}

#nav .subNav .indiNav ul li a {
    padding: 0 10px 5px;
    font-size:13px;
}
#nav ul ul.subNav {
    -moz-box-shadow: 4px 7px 6px rgba(0,0,0,0.4);
    -webkit-box-shadow: 4px 7px 6px rgba(0,0,0,0.4);
    box-shadow: 4px 7px 6px rgba(0,0,0,0.4);
}
#nav ul li:nth-child(2n+1) ul{
    clear: left !important;
}
/*
#nav ul li a.drop:hover {
-moz-box-shadow: 4px 7px 6px rgba(0,0,0,0.4);
-webkit-box-shadow: 4px 7px 6px rgba(0,0,0,0.4);
box-shadow: 4px 7px 6px rgba(0,0,0,0.4);
}*/